Results 1 to 2 of 2
  1. #1
    Join Date
    May 2011
    Location
    Tennessee
    Posts
    348
    Plugin Contributions
    0

    Default No Upgrade Option

    I am trying to upgrade from v1.5.7b to v1.5.7d. I want to start the application excluding my old customization code and plugins.

    I have created a new folder "test"
    I have populated "test" with the new v1.5.7d code
    I have created a new DB
    define('DB_SERVER_USERNAME', 'ubzvl3pdoae9y');
    define('DB_SERVER_PASSWORD', '<2?1:$b>3Eqv');
    define('DB_DATABASE', 'dbmkegdlurx2hy');
    I have populated the new DB with SQL.GZ from Tools in the running 1.5.7b version
    I have modified the dist-configure.php in both root includes and admin includes
    Both dist-configure.php were renamed without the "dist-"

    DB_PREFIX does correctly reflect the prefix used on the tables in the database

    I only get the clean install option. I must be going wrong somewhere. Can anyone please help?

  2. #2
    Join Date
    Jan 2004
    Location
    N of San Antonio TX
    Posts
    8,641
    Plugin Contributions
    9

    Default Re: No Upgrade Option

    As long as you are in the same version group, there's no need for a DB upgrade.

    You can use the same database or a new database that is a copy of the old.

 

 

Similar Threads

  1. Replies: 13
    Last Post: 31 Oct 2014, 03:12 PM
  2. Replies: 2
    Last Post: 10 Aug 2013, 08:43 PM
  3. no OPTION to upgrade
    By chachab in forum Upgrading from 1.3.x to 1.3.9
    Replies: 9
    Last Post: 12 May 2010, 12:00 AM
  4. No upgrade option
    By audiografix in forum Upgrading from 1.3.x to 1.3.9
    Replies: 1
    Last Post: 27 Feb 2008, 08:44 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR